package com.sheep.gamegroup.event;

/**
 * Created by Administrator on 2018/3/27.
 */

public class MoneyChange {

    private  String balance;
    private  String  total_asset;

    public String getBalance() {
        return balance;
    }

    public void setBalance(String balance) {
        this.balance = balance;
    }

    public String getTotal_asset() {
        return total_asset;
    }

    public void setTotal_asset(String total_asset) {
        this.total_asset = total_asset;
    }
}
